Subject: Signature Pages
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Apr 2001 09:33:00 -0700 (PDT)

?Dear  Kay,
?
As of this  afternoon, we have not received?Enron's original signature?pages 
for  the Letter Agreement and Guaranty.? Have these been forwarded to our  
office?? If so, please advise as to how they were sent and the expected  date 
of delivery; if not, please let me know when you will be able to send  them.
?
?
Thanks,
Tremaine  Wright
?